title: Team member
preset: page
icon: user

status:
  draft: true
  listed: true

fields:
  position:
    label: Poste
    type: text

sidebar:
  cover:
    extends: files/cover
    label: Team Member
    max: 1
    image:
      ratio: 1/1
      cover: true